@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'robotobold';
    src: url('/especiales/recursos_especiales/fonts/robotocondensed-bold-webfont.eot');
    src: url('/especiales/recursos_especiales/fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/especiales/recursos_especiales/fonts/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('/especiales/recursos_especiales/fonts/robotocondensed-bold-webfont.woff') format('woff'),
         url('/especiales/recursos_especiales/fonts/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('/especiales/recursos_especiales/fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto';
    src: url('/especiales/recursos_especiales/fonts/robotocondensed-regular-webfont.eot');
    src: url('/especiales/recursos_especiales/fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/especiales/recursos_especiales/fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('/especiales/recursos_especiales/fonts/RobotoCondensed-Regular.ttf') format('truetype'),
         url('/especiales/recursos_especiales/fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#emolmlt-11s.box-bg {
	max-width: 709px;
	width: 100%;
	
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
#emolmlt-11s .box-contenido-onces {
	width: 100%;
	background-image: url(img/bg11s-op2.jpg);
	background-position: center -45px;
	background-size: cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	
}
#emolmlt-11s .box-onces-tv {
	width: 100%;
	text-align: center;
}
#emolmlt-11s .box-onces-tv img {
	max-width: 362px;
	width: 100%;
	text-align: center;
}
#emolmlt-11s .box-onces-contenedor {
	width: 100%;
	background-image: url(img/bg-11s-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 55px 3% 10px;
}
#emolmlt-11s .box-onces-info2 {
	text-align: center;
	background-color: #000000;
	padding: 6px 2% 6px 2%;
	color: #FFFFFF;
	font: 22px/22px 'roboto',Arial, Helvetica, sans-serif, Verdana;
	text-transform: uppercase;
	width: 70%;
	margin: 0 auto;
	
		transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}

#emolmlt-11s .box-onces-info3 {
	text-align: center;
	background-color: #fdb900;
	padding: 3px 2% 6px 2%;
	color: #000;
	font: 36px/36px 'robotobold',Arial, Helvetica, sans-serif, Verdana;
	text-transform: uppercase;
	width: 88%;
	margin: 0 auto;
	
		transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}

#emolmlt-11s > span {
display: block;
background-color: #ececec;
color: #333;
padding: 10px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: center;
border-bottom: 2px solid #d6d6d6;
}

@media (max-width: 1260px) {
	
#emolmlt-11s .box-onces-info3 {
	width: 96%;
}

@media (max-width: 580px) {


#emolmlt-11s .box-onces-tv img {
	width:65%;
	margin-top: 10px;	
}

#emolmlt-11s .box-onces-info2 {
	font: 16px/16px 'roboto',Arial, Helvetica, sans-serif, Verdana;
		width: 80%;
}

#emolmlt-11s .box-onces-info3 {
	font: 22px/22px 'robotobold',Arial, Helvetica, sans-serif, Verdana;
	
}
#emolmlt-11s .box-contenido-onces {
	width: 100%;
	background-image: url(img/bg11s-op2.jpg);
	background-position: center top;
	background-size: cover;
}
@media (max-width: 380px) {


#emolmlt-11s .box-onces-tv img {
	width:70%;	
}
#emolmlt-11s .box-onces-info2 {
	font: 14px/14px 'roboto',Arial, Helvetica, sans-serif, Verdana;
		width: 78%;
}
#emolmlt-11s .box-onces-info3 {
	font: 22px/22px 'robotobold',Arial, Helvetica, sans-serif, Verdana;
	width: 96%;
}
}

@media (max-width: 359px) {
	
#emolmlt-11s .box-contenido-onces {
	background-position: center -35px;
	background-image: url(img/bg11s-op2-movil.jpg);
}
#emolmlt-11s .box-onces-tv img {
	width:70%;	
}
#emolmlt-11s .box-onces-info2 {
	font: 14px/14px 'roboto',Arial, Helvetica, sans-serif, Verdana;
		width: 84%;
}
#emolmlt-11s .box-onces-info3 {
	font: 20px/20px 'robotobold',Arial, Helvetica, sans-serif, Verdana;
	width: 96%;
}
}